:root {
    --savepage-url-17: url("c11a01c07252962b3fb4b298663b60c30499d567.png");
    --savepage-url-18: url("3254e1a431dba88358e61d6c77da83bc716d7954.png");
    --savepage-url-34: url("d1b21d65fcf77105bf6aa2929cac09e2a89f22aa.png");
}

*,
:before,
:after {
    box-sizing: border-box;
    border-width: 0;
    border-style: solid;
    border-color: #e5e7eb
}

:before,
:after {
    --tw-content: ""
}

html,
:host {
    line-height: 1.5;
    -webkit-text-size-adjust: 100%;
    -moz-tab-size: 4;
    -o-tab-size: 4;
    tab-size: 4;
    font-family: ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", Segoe UI Symbol, "Noto Color Emoji";
    font-feature-settings: normal;
    font-variation-settings: normal;
    -webkit-tap-highlight-color: transparent
}

body {
    margin: 0;
    line-height: inherit
}

hr {
    height: 0;
    color: inherit;
    border-top-width: 1px
}

abbr:where([title]) {
    -webkit-text-decoration: underline dotted;
    text-decoration: underline dotted
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: inherit;
    font-weight: inherit
}

a {
    color: inherit;
    text-decoration: inherit
}

b,
strong {
    font-weight: bolder
}

code,
kbd,
samp,
pre {
    font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, Liberation Mono, Courier New, monospace;
    font-feature-settings: normal;
    font-variation-settings: normal;
    font-size: 1em
}

small {
    font-size: 80%
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sub {
    bottom: -.25em
}

sup {
    top: -.5em
}

table {
    text-indent: 0;
    border-color: inherit;
    border-collapse: collapse
}

button,
input,
optgroup,
select,
textarea {
    font-family: inherit;
    font-feature-settings: inherit;
    font-variation-settings: inherit;
    font-size: 100%;
    font-weight: inherit;
    line-height: inherit;
    letter-spacing: inherit;
    color: inherit;
    margin: 0;
    padding: 0
}

button,
select {
    text-transform: none
}

button,
input:where([type=button]),
input:where([type=reset]),
input:where([type=submit]) {
    -webkit-appearance: button;
    background-color: transparent;
    background-image: none
}

:-moz-focusring {
    outline: auto
}

:-moz-ui-invalid {
    box-shadow: none
}

progress {
    vertical-align: baseline
}

::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
    height: auto
}

[type=search] {
    -webkit-appearance: textfield;
    outline-offset: -2px
}

::-webkit-search-decoration {
    -webkit-appearance: none
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit
}

summary {
    display: list-item
}

blockquote,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
figure,
p,
pre {
    margin: 0
}

fieldset {
    margin: 0;
    padding: 0
}

legend {
    padding: 0
}

ol,
ul,
menu {
    list-style: none;
    margin: 0;
    padding: 0
}

dialog {
    padding: 0
}

textarea {
    resize: vertical
}

input::-moz-placeholder,
textarea::-moz-placeholder {
    opacity: 1;
    color: #9ca3af
}

input::placeholder,
textarea::placeholder {
    opacity: 1;
    color: #9ca3af
}

button,
[role=button] {
    cursor: pointer
}

:disabled {
    cursor: default
}

img,
svg,
video,
canvas,
audio,
iframe,
embed,
object {
    display: block;
    vertical-align: middle
}

img,
video {
    max-width: 100%;
    height: auto
}

[hidden] {
    display: none
}

*,
:before,
:after {
    --tw-border-spacing-x: 0;
    --tw-border-spacing-y: 0;
    --tw-translate-x: 0;
    --tw-translate-y: 0;
    --tw-rotate: 0;
    --tw-skew-x: 0;
    --tw-skew-y: 0;
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    --tw-pan-x: ;
    --tw-pan-y: ;
    --tw-pinch-zoom: ;
    --tw-scroll-snap-strictness: proximity;
    --tw-gradient-from-position: ;
    --tw-gradient-via-position: ;
    --tw-gradient-to-position: ;
    --tw-ordinal: ;
    --tw-slashed-zero: ;
    --tw-numeric-figure: ;
    --tw-numeric-spacing: ;
    --tw-numeric-fraction: ;
    --tw-ring-inset: ;
    --tw-ring-offset-width: 0px;
    --tw-ring-offset-color: #fff;
    --tw-ring-color: rgb(59 130 246 / .5);
    --tw-ring-offset-shadow: 0 0 #0000;
    --tw-ring-shadow: 0 0 #0000;
    --tw-shadow: 0 0 #0000;
    --tw-shadow-colored: 0 0 #0000;
    --tw-blur: ;
    --tw-brightness: ;
    --tw-contrast: ;
    --tw-grayscale: ;
    --tw-hue-rotate: ;
    --tw-invert: ;
    --tw-saturate: ;
    --tw-sepia: ;
    --tw-drop-shadow: ;
    --tw-backdrop-blur: ;
    --tw-backdrop-brightness: ;
    --tw-backdrop-contrast: ;
    --tw-backdrop-grayscale: ;
    --tw-backdrop-hue-rotate: ;
    --tw-backdrop-invert: ;
    --tw-backdrop-opacity: ;
    --tw-backdrop-saturate: ;
    --tw-backdrop-sepia: ;
    --tw-contain-size: ;
    --tw-contain-layout: ;
    --tw-contain-paint: ;
    --tw-contain-style:
}

::backdrop {
    --tw-border-spacing-x: 0;
    --tw-border-spacing-y: 0;
    --tw-translate-x: 0;
    --tw-translate-y: 0;
    --tw-rotate: 0;
    --tw-skew-x: 0;
    --tw-skew-y: 0;
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    --tw-pan-x: ;
    --tw-pan-y: ;
    --tw-pinch-zoom: ;
    --tw-scroll-snap-strictness: proximity;
    --tw-gradient-from-position: ;
    --tw-gradient-via-position: ;
    --tw-gradient-to-position: ;
    --tw-ordinal: ;
    --tw-slashed-zero: ;
    --tw-numeric-figure: ;
    --tw-numeric-spacing: ;
    --tw-numeric-fraction: ;
    --tw-ring-inset: ;
    --tw-ring-offset-width: 0px;
    --tw-ring-offset-color: #fff;
    --tw-ring-color: rgb(59 130 246 / .5);
    --tw-ring-offset-shadow: 0 0 #0000;
    --tw-ring-shadow: 0 0 #0000;
    --tw-shadow: 0 0 #0000;
    --tw-shadow-colored: 0 0 #0000;
    --tw-blur: ;
    --tw-brightness: ;
    --tw-contrast: ;
    --tw-grayscale: ;
    --tw-hue-rotate: ;
    --tw-invert: ;
    --tw-saturate: ;
    --tw-sepia: ;
    --tw-drop-shadow: ;
    --tw-backdrop-blur: ;
    --tw-backdrop-brightness: ;
    --tw-backdrop-contrast: ;
    --tw-backdrop-grayscale: ;
    --tw-backdrop-hue-rotate: ;
    --tw-backdrop-invert: ;
    --tw-backdrop-opacity: ;
    --tw-backdrop-saturate: ;
    --tw-backdrop-sepia: ;
    --tw-contain-size: ;
    --tw-contain-layout: ;
    --tw-contain-paint: ;
    --tw-contain-style:
}

.absolute {
    position: absolute
}

.relative {
    position: relative
}

.left-0 {
    left: 0
}

.left-\[40\%\] {
    left: 40%
}

.right-\[15\%\] {
    right: 15%
}

.right-\[20\%\] {
    right: 20%
}

.right-\[40\%\] {
    right: 40%
}

.top-0 {
    top: 0
}

.top-52 {
    top: 13rem
}

.top-\[55\%\] {
    top: 55%
}

.top-\[65\%\] {
    top: 65%
}

.top-\[80\%\] {
    top: 80%
}

.z-10 {
    z-index: 10
}

.z-20 {
    z-index: 20
}

.mx-8 {
    margin-left: 2rem;
    margin-right: 2rem
}

.mx-auto {
    margin-left: auto;
    margin-right: auto
}

.my-32 {
    margin-top: 8rem;
    margin-bottom: 8rem
}

.mb-32 {
    margin-bottom: 8rem
}

.mb-4 {
    margin-bottom: 1rem
}

.ml-3 {
    margin-left: .75rem
}

.inline-block {
    display: inline-block
}

.flex {
    display: flex
}

.hidden {
    display: none
}

.h-\[500px\] {
    height: 500px
}

.h-\[800px\] {
    height: 800px
}

.h-screen {
    height: 100vh
}

.min-h-\[314px\] {
    min-height: 314px
}

.w-\[348px\] {
    width: 348px
}

.w-\[500px\] {
    width: 500px
}

.w-full {
    width: 100%
}

.max-w-\[1120px\] {
    max-width: 1120px
}

.max-w-\[291px\] {
    max-width: 291px
}

.max-w-\[301px\] {
    max-width: 301px
}

.max-w-\[342px\] {
    max-width: 342px
}

.max-w-\[544px\] {
    max-width: 544px
}

.max-w-\[780px\] {
    max-width: 780px
}

.max-w-max {
    max-width: -moz-max-content;
    max-width: max-content
}

.-translate-y-\[30\%\] {
    --tw-translate-y: -30%;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.transform {
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.flex-col {
    flex-direction: column
}

.flex-wrap {
    flex-wrap: wrap
}

.items-center {
    align-items: center
}

.justify-center {
    justify-content: center
}

.justify-between {
    justify-content: space-between
}

.gap-12 {
    gap: 3rem
}

.gap-2 {
    gap: .5rem
}

.gap-4 {
    gap: 1rem
}

.gap-6 {
    gap: 1.5rem
}

.gap-8 {
    gap: 2rem
}

.gap-\[76px\] {
    gap: 76px
}

.overflow-hidden {
    overflow: hidden
}

.rounded-3xl {
    border-radius: 1.5rem
}

.rounded-\[32px\] {
    border-radius: 32px
}

.rounded-full {
    border-radius: 9999px
}

.border {
    border-width: 1px
}

.border-\[\#181818\] {
    --tw-border-opacity: 1;
    border-color: rgb(24 24 24 / var(--tw-border-opacity))
}

.bg-\[\#0E1011\] {
    --tw-bg-opacity: 1;
    background-color: rgb(14 16 17 / var(--tw-bg-opacity))
}

.bg-black {
    --tw-bg-opacity: 1;
    background-color: rgb(0 0 0 / var(--tw-bg-opacity))
}

.bg-white {
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity))
}

.bg-\[url\(\'\/Documents\.png\'\)\] {
    background-image: url("Documents.png")
}

.bg-gradient-to-r {
    background-image: linear-gradient(to right, var(--tw-gradient-stops))
}

.from-white {
    --tw-gradient-from: #fff var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(255 255 255 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}

.to-\[\#C7C7C7\] {
    --tw-gradient-to: #C7C7C7 var(--tw-gradient-to-position)
}

.to-white {
    --tw-gradient-to: #fff var(--tw-gradient-to-position)
}

.bg-contain {
    background-size: contain
}

.bg-bottom {
    background-position: bottom
}

.bg-right {
    background-position: right
}

.bg-no-repeat {
    background-repeat: no-repeat
}

.p-5 {
    padding: 1.25rem
}

.px-4 {
    padding-left: 1rem;
    padding-right: 1rem
}

.px-5 {
    padding-left: 1.25rem;
    padding-right: 1.25rem
}

.px-6 {
    padding-left: 1.5rem;
    padding-right: 1.5rem
}

.px-8 {
    padding-left: 2rem;
    padding-right: 2rem
}

.px-\[14px\] {
    padding-left: 14px;
    padding-right: 14px
}

.py-2 {
    padding-top: .5rem;
    padding-bottom: .5rem
}

.py-3 {
    padding-top: .75rem;
    padding-bottom: .75rem
}

.py-32 {
    padding-top: 8rem;
    padding-bottom: 8rem
}

.py-4 {
    padding-top: 1rem;
    padding-bottom: 1rem
}

.py-6 {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem
}

.py-8 {
    padding-top: 2rem;
    padding-bottom: 2rem
}

.py-\[18px\] {
    padding-top: 18px;
    padding-bottom: 18px
}

.py-\[6px\] {
    padding-top: 6px;
    padding-bottom: 6px
}

.pb-32 {
    padding-bottom: 8rem
}

.pl-8 {
    padding-left: 2rem
}

.pt-8 {
    padding-top: 2rem
}

.text-center {
    text-align: center
}

.font-inter {
    font-family: Inter, sans-serif
}

.font-montserrat {
    font-family: Montserrat, sans-serif
}

.text-2xl {
    font-size: 1.5rem;
    line-height: 2rem
}

.text-3xl {
    font-size: 1.875rem;
    line-height: 2.25rem
}

.text-4xl {
    font-size: 2.25rem;
    line-height: 2.5rem
}

.text-xl {
    font-size: 1.25rem;
    line-height: 1.75rem
}

.font-bold {
    font-weight: 700
}

.font-medium {
    font-weight: 500
}

.font-semibold {
    font-weight: 600
}

.text-\[\#0E1011\] {
    --tw-text-opacity: 1;
    color: rgb(14 16 17 / var(--tw-text-opacity))
}

.text-\[\#D7D7D7\] {
    --tw-text-opacity: 1;
    color: rgb(215 215 215 / var(--tw-text-opacity))
}

.text-white {
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / var(--tw-text-opacity))
}

.opacity-20 {
    opacity: .2
}

.opacity-30 {
    opacity: .3
}

.blur-\[100px\] {
    --tw-blur: blur(100px);
    filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)
}

.blur-\[200px\] {
    --tw-blur: blur(200px);
    filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)
}

.transition-all {
    transition-property: all;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1);
    transition-duration: .15s
}

.duration-300 {
    transition-duration: .3s
}

html {
    background-color: #0e1011;
    scroll-behavior: smooth
}

.hover\:bg-gray-400:hover {
    --tw-bg-opacity: 1;
    background-color: rgb(156 163 175 / var(--tw-bg-opacity))
}

.hover\:bg-gray-600:hover {
    --tw-bg-opacity: 1;
    background-color: rgb(75 85 99 / var(--tw-bg-opacity))
}

.hover\:text-\[\#0E1011\]:hover {
    --tw-text-opacity: 1;
    color: rgb(14 16 17 / var(--tw-text-opacity))
}

.hover\:text-white:hover {
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / var(--tw-text-opacity))
}

.focus\:outline-none:focus {
    outline: 2px solid transparent;
    outline-offset: 2px
}

@media (min-width: 500px) {
    .sm\:bg-\[url\(\'\/bgclock\.png\'\)\] {
        background-image: url("bgclock.png")
    }

    .sm\:text-6xl {
        font-size: 3.75rem;
        line-height: 1
    }
}

@media (min-width: 868px) {
    .md\:flex {
        display: flex
    }

    .md\:hidden {
        display: none
    }

    .md\:min-h-\[660px\] {
        min-height: 660px
    }

    .md\:flex-row {
        flex-direction: row
    }

    .md\:bg-\[url\(\'\/Dogsbg\.png\'\)\] {
        background-image:
            /*savepage-url=Dogsbg.png*/
            var(--savepage-url-18)
    }

    .md\:bg-bottom {
        background-position: bottom
    }

    .md\:px-8 {
        padding-left: 2rem;
        padding-right: 2rem
    }

    .md\:py-4 {
        padding-top: 1rem;
        padding-bottom: 1rem
    }
}

@media (min-width: 1200px) {
    .lg\:px-0 {
        padding-left: 0;
        padding-right: 0
    }
}

@media (min-width: 1400px) {
    .xl\:px-\[20\.8\%\] {
        padding-left: 20.8%;
        padding-right: 20.8%
    }
}

/*savepage-import-url=https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600;700&display=swap*/
/* cyrillic-ext */
@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    /*savepage-font-display=swap*/
    src:
        /*savepage-url=https://fonts.gstatic.com/s/inter/v18/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa2JL7SUc.woff2*/
        url("64f37addfe426c0b3e76ef20af803191c38df5b3.woff2") format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

/* cyrillic */
@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    /*savepage-font-display=swap*/
    src:
        /*savepage-url=https://fonts.gstatic.com/s/inter/v18/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa0ZL7SUc.woff2*/
        url("d83a47942575eeb80d30ebc7bf9a5b6f83c930fb.woff2") format('woff2');
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* greek-ext */
@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    /*savepage-font-display=swap*/
    src:
        /*savepage-url=https://fonts.gstatic.com/s/inter/v18/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa2ZL7SUc.woff2*/
        url("e1126a9007d27dae496647ac1b97356ebf38671c.woff2") format('woff2');
    unicode-range: U+1F00-1FFF;
}

/* greek */
@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    /*savepage-font-display=swap*/
    src:
        /*savepage-url=https://fonts.gstatic.com/s/inter/v18/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa1pL7SUc.woff2*/
        url("c475178f5395eb2c2d556c8f0e9250237c019dc8.woff2") format('woff2');
    unicode-range: U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF;
}

/* vietnamese */
@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    /*savepage-font-display=swap*/
    src:
        /*savepage-url=https://fonts.gstatic.com/s/inter/v18/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa2pL7SUc.woff2*/
        url("9c1cad863a03434fb9c1501e9dd27ac14ed7cf63.woff2") format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}

/* latin-ext */
@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    /*savepage-font-display=swap*/
    src:
        /*savepage-url=https://fonts.gstatic.com/s/inter/v18/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa25L7SUc.woff2*/
        url("ee0ebd2ef047937cd8ca547172229155813ff939.woff2") format('woff2');
    unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    /*savepage-font-display=swap*/
    src:
        /*savepage-url=https://fonts.gstatic.com/s/inter/v18/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa1ZL7.woff2*/
        url("d7402416753ae1bb4cbd4b10d33a0c10517838bd.woff2") format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* cyrillic-ext */
@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 500;
    /*savepage-font-display=swap*/
    src:
        /*savepage-url=https://fonts.gstatic.com/s/inter/v18/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa2JL7SUc.woff2*/
        url("64f37addfe426c0b3e76ef20af803191c38df5b3.woff2") format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

/* cyrillic */
@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 500;
    /*savepage-font-display=swap*/
    src:
        /*savepage-url=https://fonts.gstatic.com/s/inter/v18/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa0ZL7SUc.woff2*/
        url("d83a47942575eeb80d30ebc7bf9a5b6f83c930fb.woff2") format('woff2');
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* greek-ext */
@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 500;
    /*savepage-font-display=swap*/
    src:
        /*savepage-url=https://fonts.gstatic.com/s/inter/v18/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa2ZL7SUc.woff2*/
        url("e1126a9007d27dae496647ac1b97356ebf38671c.woff2") format('woff2');
    unicode-range: U+1F00-1FFF;
}

/* greek */
@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 500;
    /*savepage-font-display=swap*/
    src:
        /*savepage-url=https://fonts.gstatic.com/s/inter/v18/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa1pL7SUc.woff2*/
        url("c475178f5395eb2c2d556c8f0e9250237c019dc8.woff2") format('woff2');
    unicode-range: U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF;
}

/* vietnamese */
@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 500;
    /*savepage-font-display=swap*/
    src:
        /*savepage-url=https://fonts.gstatic.com/s/inter/v18/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa2pL7SUc.woff2*/
        url("9c1cad863a03434fb9c1501e9dd27ac14ed7cf63.woff2") format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}

/* latin-ext */
@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 500;
    /*savepage-font-display=swap*/
    src:
        /*savepage-url=https://fonts.gstatic.com/s/inter/v18/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa25L7SUc.woff2*/
        url("ee0ebd2ef047937cd8ca547172229155813ff939.woff2") format('woff2');
    unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 500;
    /*savepage-font-display=swap*/
    src:
        /*savepage-url=https://fonts.gstatic.com/s/inter/v18/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa1ZL7.woff2*/
        url("d7402416753ae1bb4cbd4b10d33a0c10517838bd.woff2") format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* cyrillic-ext */
@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 600;
    /*savepage-font-display=swap*/
    src:
        /*savepage-url=https://fonts.gstatic.com/s/inter/v18/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa2JL7SUc.woff2*/
        url("64f37addfe426c0b3e76ef20af803191c38df5b3.woff2") format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

/* cyrillic */
@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 600;
    /*savepage-font-display=swap*/
    src:
        /*savepage-url=https://fonts.gstatic.com/s/inter/v18/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa0ZL7SUc.woff2*/
        url("d83a47942575eeb80d30ebc7bf9a5b6f83c930fb.woff2") format('woff2');
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* greek-ext */
@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 600;
    /*savepage-font-display=swap*/
    src:
        /*savepage-url=https://fonts.gstatic.com/s/inter/v18/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa2ZL7SUc.woff2*/
        url("e1126a9007d27dae496647ac1b97356ebf38671c.woff2") format('woff2');
    unicode-range: U+1F00-1FFF;
}

/* greek */
@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 600;
    /*savepage-font-display=swap*/
    src:
        /*savepage-url=https://fonts.gstatic.com/s/inter/v18/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa1pL7SUc.woff2*/
        url("c475178f5395eb2c2d556c8f0e9250237c019dc8.woff2") format('woff2');
    unicode-range: U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF;
}

/* vietnamese */
@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 600;
    /*savepage-font-display=swap*/
    src:
        /*savepage-url=https://fonts.gstatic.com/s/inter/v18/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa2pL7SUc.woff2*/
        url("9c1cad863a03434fb9c1501e9dd27ac14ed7cf63.woff2") format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}

/* latin-ext */
@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 600;
    /*savepage-font-display=swap*/
    src:
        /*savepage-url=https://fonts.gstatic.com/s/inter/v18/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa25L7SUc.woff2*/
        url("ee0ebd2ef047937cd8ca547172229155813ff939.woff2") format('woff2');
    unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 600;
    /*savepage-font-display=swap*/
    src:
        /*savepage-url=https://fonts.gstatic.com/s/inter/v18/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa1ZL7.woff2*/
        url("d7402416753ae1bb4cbd4b10d33a0c10517838bd.woff2") format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* cyrillic-ext */
@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 700;
    /*savepage-font-display=swap*/
    src:
        /*savepage-url=https://fonts.gstatic.com/s/inter/v18/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa2JL7SUc.woff2*/
        url("64f37addfe426c0b3e76ef20af803191c38df5b3.woff2") format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

/* cyrillic */
@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 700;
    /*savepage-font-display=swap*/
    src:
        /*savepage-url=https://fonts.gstatic.com/s/inter/v18/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa0ZL7SUc.woff2*/
        url("d83a47942575eeb80d30ebc7bf9a5b6f83c930fb.woff2") format('woff2');
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* greek-ext */
@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 700;
    /*savepage-font-display=swap*/
    src:
        /*savepage-url=https://fonts.gstatic.com/s/inter/v18/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa2ZL7SUc.woff2*/
        url("e1126a9007d27dae496647ac1b97356ebf38671c.woff2") format('woff2');
    unicode-range: U+1F00-1FFF;
}

/* greek */
@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 700;
    /*savepage-font-display=swap*/
    src:
        /*savepage-url=https://fonts.gstatic.com/s/inter/v18/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa1pL7SUc.woff2*/
        url("c475178f5395eb2c2d556c8f0e9250237c019dc8.woff2") format('woff2');
    unicode-range: U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF;
}

/* vietnamese */
@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 700;
    /*savepage-font-display=swap*/
    src:
        /*savepage-url=https://fonts.gstatic.com/s/inter/v18/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa2pL7SUc.woff2*/
        url("9c1cad863a03434fb9c1501e9dd27ac14ed7cf63.woff2") format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}

/* latin-ext */
@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 700;
    /*savepage-font-display=swap*/
    src:
        /*savepage-url=https://fonts.gstatic.com/s/inter/v18/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa25L7SUc.woff2*/
        url("ee0ebd2ef047937cd8ca547172229155813ff939.woff2") format('woff2');
    unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 700;
    /*savepage-font-display=swap*/
    src:
        /*savepage-url=https://fonts.gstatic.com/s/inter/v18/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa1ZL7.woff2*/
        url("d7402416753ae1bb4cbd4b10d33a0c10517838bd.woff2") format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

:root {
    --w3m-color-mix-strength: 0%;
    --w3m-font-family: Arial, Roboto, sans-serif;
    --w3m-font-size-master: 10px;
    --w3m-border-radius-master: 4px;
    --w3m-z-index: 2147483646;

    --wui-font-family: var(--w3m-font-family);

    --wui-font-size-mini: calc(var(--w3m-font-size-master) * 0.8);
    --wui-font-size-micro: var(--w3m-font-size-master);
    --wui-font-size-tiny: calc(var(--w3m-font-size-master) * 1.2);
    --wui-font-size-small: calc(var(--w3m-font-size-master) * 1.4);
    --wui-font-size-paragraph: calc(var(--w3m-font-size-master) * 1.6);
    --wui-font-size-medium: calc(var(--w3m-font-size-master) * 1.8);
    --wui-font-size-large: calc(var(--w3m-font-size-master) * 2);
    --wui-font-size-medium-title: calc(var(--w3m-font-size-master) * 2.4);
    --wui-font-size-2xl: calc(var(--w3m-font-size-master) * 4);

    --wui-border-radius-5xs: var(--w3m-border-radius-master);
    --wui-border-radius-4xs: calc(var(--w3m-border-radius-master) * 1.5);
    --wui-border-radius-3xs: calc(var(--w3m-border-radius-master) * 2);
    --wui-border-radius-xxs: calc(var(--w3m-border-radius-master) * 3);
    --wui-border-radius-xs: calc(var(--w3m-border-radius-master) * 4);
    --wui-border-radius-s: calc(var(--w3m-border-radius-master) * 5);
    --wui-border-radius-m: calc(var(--w3m-border-radius-master) * 7);
    --wui-border-radius-l: calc(var(--w3m-border-radius-master) * 9);
    --wui-border-radius-3xl: calc(var(--w3m-border-radius-master) * 20);

    --wui-font-weight-light: 400;
    --wui-font-weight-regular: 500;
    --wui-font-weight-medium: 600;
    --wui-font-weight-bold: 700;

    --wui-letter-spacing-2xl: -1.6px;
    --wui-letter-spacing-medium-title: -0.96px;
    --wui-letter-spacing-large: -0.8px;
    --wui-letter-spacing-medium: -0.72px;
    --wui-letter-spacing-paragraph: -0.64px;
    --wui-letter-spacing-small: -0.56px;
    --wui-letter-spacing-tiny: -0.48px;
    --wui-letter-spacing-micro: -0.2px;
    --wui-letter-spacing-mini: -0.16px;

    --wui-spacing-0: 0px;
    --wui-spacing-4xs: 2px;
    --wui-spacing-3xs: 4px;
    --wui-spacing-xxs: 6px;
    --wui-spacing-2xs: 7px;
    --wui-spacing-xs: 8px;
    --wui-spacing-1xs: 10px;
    --wui-spacing-s: 12px;
    --wui-spacing-m: 14px;
    --wui-spacing-l: 16px;
    --wui-spacing-2l: 18px;
    --wui-spacing-xl: 20px;
    --wui-spacing-xxl: 24px;
    --wui-spacing-2xl: 32px;
    --wui-spacing-3xl: 40px;
    --wui-spacing-4xl: 90px;

    --wui-icon-box-size-xxs: 14px;
    --wui-icon-box-size-xs: 20px;
    --wui-icon-box-size-sm: 24px;
    --wui-icon-box-size-md: 32px;
    --wui-icon-box-size-lg: 40px;
    --wui-icon-box-size-xl: 64px;

    --wui-icon-size-inherit: inherit;
    --wui-icon-size-xxs: 10px;
    --wui-icon-size-xs: 12px;
    --wui-icon-size-sm: 14px;
    --wui-icon-size-md: 16px;
    --wui-icon-size-mdl: 18px;
    --wui-icon-size-lg: 20px;
    --wui-icon-size-xl: 24px;

    --wui-wallet-image-size-inherit: inherit;
    --wui-wallet-image-size-sm: 40px;
    --wui-wallet-image-size-md: 56px;
    --wui-wallet-image-size-lg: 80px;

    --wui-visual-size-size-inherit: inherit;
    --wui-visual-size-sm: 40px;
    --wui-visual-size-md: 55px;
    --wui-visual-size-lg: 80px;

    --wui-box-size-md: 100px;
    --wui-box-size-lg: 120px;

    --wui-ease-out-power-2: cubic-bezier(0, 0, 0.22, 1);
    --wui-ease-out-power-1: cubic-bezier(0, 0, 0.55, 1);

    --wui-ease-in-power-3: cubic-bezier(0.66, 0, 1, 1);
    --wui-ease-in-power-2: cubic-bezier(0.45, 0, 1, 1);
    --wui-ease-in-power-1: cubic-bezier(0.3, 0, 1, 1);

    --wui-ease-inout-power-1: cubic-bezier(0.45, 0, 0.55, 1);

    --wui-duration-lg: 200ms;
    --wui-duration-md: 125ms;
    --wui-duration-sm: 75ms;

    --wui-path-network-sm: path('M15.4 2.1a5.21 5.21 0 0 1 5.2 0l11.61 6.7a5.21 5.21 0 0 1 2.61 4.52v13.4c0 1.87-1 3.59-2.6 4.52l-11.61 6.7c-1.62.93-3.6.93-5.22 0l-11.6-6.7a5.21 5.21 0 0 1-2.61-4.51v-13.4c0-1.87 1-3.6 2.6-4.52L15.4 2.1Z'
        );

    --wui-path-network-md: path('M43.4605 10.7248L28.0485 1.61089C25.5438 0.129705 22.4562 0.129705 19.9515 1.61088L4.53951 10.7248C2.03626 12.2051 0.5 14.9365 0.5 17.886V36.1139C0.5 39.0635 2.03626 41.7949 4.53951 43.2752L19.9515 52.3891C22.4562 53.8703 25.5438 53.8703 28.0485 52.3891L43.4605 43.2752C45.9637 41.7949 47.5 39.0635 47.5 36.114V17.8861C47.5 14.9365 45.9637 12.2051 43.4605 10.7248Z'
        );

    --wui-path-network-lg: path('M78.3244 18.926L50.1808 2.45078C45.7376 -0.150261 40.2624 -0.150262 35.8192 2.45078L7.6756 18.926C3.23322 21.5266 0.5 26.3301 0.5 31.5248V64.4752C0.5 69.6699 3.23322 74.4734 7.6756 77.074L35.8192 93.5492C40.2624 96.1503 45.7376 96.1503 50.1808 93.5492L78.3244 77.074C82.7668 74.4734 85.5 69.6699 85.5 64.4752V31.5248C85.5 26.3301 82.7668 21.5266 78.3244 18.926Z'
        );

    --wui-width-network-sm: 36px;
    --wui-width-network-md: 48px;
    --wui-width-network-lg: 86px;

    --wui-height-network-sm: 40px;
    --wui-height-network-md: 54px;
    --wui-height-network-lg: 96px;

    --wui-icon-size-network-xs: 12px;
    --wui-icon-size-network-sm: 16px;
    --wui-icon-size-network-md: 24px;
    --wui-icon-size-network-lg: 42px;

    --wui-color-inherit: inherit;

    --wui-color-inverse-100: #fff;
    --wui-color-inverse-000: #000;

    --wui-cover: rgba(20, 20, 20, 0.8);

    --wui-color-modal-bg: var(--wui-color-modal-bg-base);

    --wui-color-blue-100: var(--wui-color-blue-base-100);

    --wui-color-accent-100: var(--wui-color-accent-base-100);
    --wui-color-accent-090: var(--wui-color-accent-base-090);
    --wui-color-accent-080: var(--wui-color-accent-base-080);

    --wui-accent-glass-090: var(--wui-accent-glass-base-090);
    --wui-accent-glass-080: var(--wui-accent-glass-base-080);
    --wui-accent-glass-020: var(--wui-accent-glass-base-020);
    --wui-accent-glass-015: var(--wui-accent-glass-base-015);
    --wui-accent-glass-010: var(--wui-accent-glass-base-010);
    --wui-accent-glass-005: var(--wui-accent-glass-base-005);
    --wui-accent-glass-002: var(--wui-accent-glass-base-002);

    --wui-color-fg-100: var(--wui-color-fg-base-100);
    --wui-color-fg-125: var(--wui-color-fg-base-125);
    --wui-color-fg-150: var(--wui-color-fg-base-150);
    --wui-color-fg-175: var(--wui-color-fg-base-175);
    --wui-color-fg-200: var(--wui-color-fg-base-200);
    --wui-color-fg-225: var(--wui-color-fg-base-225);
    --wui-color-fg-250: var(--wui-color-fg-base-250);
    --wui-color-fg-275: var(--wui-color-fg-base-275);
    --wui-color-fg-300: var(--wui-color-fg-base-300);

    --wui-color-bg-100: var(--wui-color-bg-base-100);
    --wui-color-bg-125: var(--wui-color-bg-base-125);
    --wui-color-bg-150: var(--wui-color-bg-base-150);
    --wui-color-bg-175: var(--wui-color-bg-base-175);
    --wui-color-bg-200: var(--wui-color-bg-base-200);
    --wui-color-bg-225: var(--wui-color-bg-base-225);
    --wui-color-bg-250: var(--wui-color-bg-base-250);
    --wui-color-bg-275: var(--wui-color-bg-base-275);
    --wui-color-bg-300: var(--wui-color-bg-base-300);

    --wui-color-success-100: var(--wui-color-success-base-100);
    --wui-color-error-100: var(--wui-color-error-base-100);

    --wui-icon-box-bg-error-100: var(--wui-icon-box-bg-error-base-100);
    --wui-icon-box-bg-blue-100: var(--wui-icon-box-bg-blue-base-100);
    --wui-icon-box-bg-success-100: var(--wui-icon-box-bg-success-base-100);
    --wui-icon-box-bg-inverse-100: var(--wui-icon-box-bg-inverse-base-100);

    --wui-all-wallets-bg-100: var(--wui-all-wallets-bg-base-100);

    --wui-avatar-border: var(--wui-avatar-border-base);

    --wui-thumbnail-border: var(--wui-thumbnail-border-base);

    --wui-box-shadow-blue: rgba(71, 161, 255, 0.16);
}

@supports (background: color-mix(in srgb, white 50%, black)) {
    :root {
        --wui-color-modal-bg: color-mix(in srgb,
                var(--w3m-color-mix) var(--w3m-color-mix-strength),
                var(--wui-color-modal-bg-base));

        --wui-box-shadow-blue: color-mix(in srgb, var(--wui-color-accent-100) 16%, transparent);

        --wui-color-accent-090: color-mix(in srgb,
                var(--wui-color-accent-base-100) 90%,
                var(--w3m-default));
        --wui-color-accent-080: color-mix(in srgb,
                var(--wui-color-accent-base-100) 80%,
                var(--w3m-default));

        --wui-color-accent-090: color-mix(in srgb,
                var(--wui-color-accent-base-100) 90%,
                transparent);
        --wui-color-accent-080: color-mix(in srgb,
                var(--wui-color-accent-base-100) 80%,
                transparent);

        --wui-accent-glass-090: color-mix(in srgb,
                var(--wui-color-accent-base-100) 90%,
                transparent);
        --wui-accent-glass-080: color-mix(in srgb,
                var(--wui-color-accent-base-100) 80%,
                transparent);
        --wui-accent-glass-020: color-mix(in srgb,
                var(--wui-color-accent-base-100) 20%,
                transparent);
        --wui-accent-glass-015: color-mix(in srgb,
                var(--wui-color-accent-base-100) 15%,
                transparent);
        --wui-accent-glass-010: color-mix(in srgb,
                var(--wui-color-accent-base-100) 10%,
                transparent);
        --wui-accent-glass-005: color-mix(in srgb,
                var(--wui-color-accent-base-100) 5%,
                transparent);
        --wui-color-accent-002: color-mix(in srgb,
                var(--wui-color-accent-base-100) 2%,
                transparent);

        --wui-color-fg-100: color-mix(in srgb,
                var(--w3m-color-mix) var(--w3m-color-mix-strength),
                var(--wui-color-fg-base-100));
        --wui-color-fg-125: color-mix(in srgb,
                var(--w3m-color-mix) var(--w3m-color-mix-strength),
                var(--wui-color-fg-base-125));
        --wui-color-fg-150: color-mix(in srgb,
                var(--w3m-color-mix) var(--w3m-color-mix-strength),
                var(--wui-color-fg-base-150));
        --wui-color-fg-175: color-mix(in srgb,
                var(--w3m-color-mix) var(--w3m-color-mix-strength),
                var(--wui-color-fg-base-175));
        --wui-color-fg-200: color-mix(in srgb,
                var(--w3m-color-mix) var(--w3m-color-mix-strength),
                var(--wui-color-fg-base-200));
        --wui-color-fg-225: color-mix(in srgb,
                var(--w3m-color-mix) var(--w3m-color-mix-strength),
                var(--wui-color-fg-base-225));
        --wui-color-fg-250: color-mix(in srgb,
                var(--w3m-color-mix) var(--w3m-color-mix-strength),
                var(--wui-color-fg-base-250));
        --wui-color-fg-275: color-mix(in srgb,
                var(--w3m-color-mix) var(--w3m-color-mix-strength),
                var(--wui-color-fg-base-275));
        --wui-color-fg-300: color-mix(in srgb,
                var(--w3m-color-mix) var(--w3m-color-mix-strength),
                var(--wui-color-fg-base-300));

        --wui-color-bg-100: color-mix(in srgb,
                var(--w3m-color-mix) var(--w3m-color-mix-strength),
                var(--wui-color-bg-base-100));
        --wui-color-bg-125: color-mix(in srgb,
                var(--w3m-color-mix) var(--w3m-color-mix-strength),
                var(--wui-color-bg-base-125));
        --wui-color-bg-150: color-mix(in srgb,
                var(--w3m-color-mix) var(--w3m-color-mix-strength),
                var(--wui-color-bg-base-150));
        --wui-color-bg-175: color-mix(in srgb,
                var(--w3m-color-mix) var(--w3m-color-mix-strength),
                var(--wui-color-bg-base-175));
        --wui-color-bg-200: color-mix(in srgb,
                var(--w3m-color-mix) var(--w3m-color-mix-strength),
                var(--wui-color-bg-base-200));
        --wui-color-bg-225: color-mix(in srgb,
                var(--w3m-color-mix) var(--w3m-color-mix-strength),
                var(--wui-color-bg-base-225));
        --wui-color-bg-250: color-mix(in srgb,
                var(--w3m-color-mix) var(--w3m-color-mix-strength),
                var(--wui-color-bg-base-250));
        --wui-color-bg-275: color-mix(in srgb,
                var(--w3m-color-mix) var(--w3m-color-mix-strength),
                var(--wui-color-bg-base-275));
        --wui-color-bg-300: color-mix(in srgb,
                var(--w3m-color-mix) var(--w3m-color-mix-strength),
                var(--wui-color-bg-base-300));

        --wui-color-success-100: color-mix(in srgb,
                var(--w3m-color-mix) var(--w3m-color-mix-strength),
                var(--wui-color-success-base-100));
        --wui-color-error-100: color-mix(in srgb,
                var(--w3m-color-mix) var(--w3m-color-mix-strength),
                var(--wui-color-error-base-100));

        --wui-icon-box-bg-error-100: color-mix(in srgb,
                var(--w3m-color-mix) var(--w3m-color-mix-strength),
                var(--wui-icon-box-bg-error-base-100));
        --wui-icon-box-bg-accent-100: color-mix(in srgb,
                var(--w3m-color-mix) var(--w3m-color-mix-strength),
                var(--wui-icon-box-bg-blue-base-100));
        --wui-icon-box-bg-success-100: color-mix(in srgb,
                var(--w3m-color-mix) var(--w3m-color-mix-strength),
                var(--wui-icon-box-bg-success-base-100));
        --wui-icon-box-bg-inverse-100: color-mix(in srgb,
                var(--w3m-color-mix) var(--w3m-color-mix-strength),
                var(--wui-icon-box-bg-inverse-base-100));

        --wui-all-wallets-bg-100: color-mix(in srgb,
                var(--w3m-color-mix) var(--w3m-color-mix-strength),
                var(--wui-all-wallets-bg-base-100));

        --wui-avatar-border: color-mix(in srgb,
                var(--w3m-color-mix) var(--w3m-color-mix-strength),
                var(--wui-avatar-border-base));

        --wui-thumbnail-border: color-mix(in srgb,
                var(--w3m-color-mix) var(--w3m-color-mix-strength),
                var(--wui-thumbnail-border-base));
    }
}